<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpUserMapper">

    <resultMap type="com.maintain.business.domain.ErpUser" id="ErpUserResult">
        <result property="id" column="id"/>
        <result property="jobNumber" column="job_number"/>
        <result property="name" column="name"/>
        <result property="deptId" column="dept_id"/>
        <result property="deptName" column="dept_name"/>
        <result property="siteGroupId" column="site_group_id"/>
        <result property="siteGroupName" column="site_group_name"/>
        <result property="remark" column="remark"/>
        <result property="state" column="state"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column=" create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
